<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAM' => 'Equipos',
  'LBL_TEAMS' => 'Equipos',
  'LBL_TEAM_ID' => 'Id Equipo',
  'LBL_ASSIGNED_TO_ID' => 'Asignado a Usuario con Id',
  'LBL_ASSIGNED_TO_NAME' => 'Usuario',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Fecha de Creación',
  'LBL_DATE_MODIFIED' => 'Última Modificación',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nombre',
  'LBL_CREATED' => 'Creado Por',
  'LBL_CREATED_ID' => 'Creado Por Id',
  'LBL_DOC_OWNER' => 'Propietario del documento',
  'LBL_USER_FAVORITES' => 'Usuarios Favoritos',
  'LBL_DESCRIPTION' => 'Descripción',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nombre',
  'LBL_CREATED_USER' => 'Creado Por Usuario',
  'LBL_MODIFIED_USER' => 'Modificado Por Usuario',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Quitar',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado por nombre',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipo Principal por Defecto',
  'LBL_TEAM_SET' => 'Conjunto de Equipo',
  'LBL_LIST_FORM_TITLE' => 'Sales Representative Lista',
  'LBL_MODULE_NAME' => 'Sales Representative',
  'LBL_MODULE_TITLE' => 'Sales Representative',
  'LBL_HOMEPAGE_TITLE' => 'Mi Sales Representative',
  'LNK_NEW_RECORD' => 'Crear Sales Representative',
  'LNK_LIST' => 'Vista Sales Representative',
  'LNK_IMPORT_GC_SALESREPRESENTATIVE' => 'Import Sales Representative',
  'LBL_SEARCH_FORM_TITLE' => 'Buscar Sales Representative',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Flujo de actividad',
  'LBL_GC_SALESREPRESENTATIVE_SUBPANEL_TITLE' => 'Sales Representative',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Sales Representative',
  'LBL_SALES_CHANNEL_CODE' => 'Sales Channel Code',
  'LBL_SALES_REP_NAME_1' => 'Sales Representative Name (Latin Character)',
  'LBL_SALES_REP_NAME_2' => 'Sales Representative  Name (Local Character)',
  'LBL_CORPORATE_ID' => 'Corporate Name',
  'LBL_DIVISION_1' => 'Division (Latin Character)',
  'LBL_DIVISION_2' => 'Division (Local Character)',
  'LBL_TITLE_1' => 'Title (Latin Character)',
  'LBL_TITLE_2' => 'Title (Local Character)',
  'LBL_TEL_NO' => 'Telephone number',
  'LBL_EXT_NO' => 'Extension number',
  'LBL_FAX_NO' => 'FAX number',
  'LBL_MOB_NO' => 'Mobile Number',
  'LBL_EMAIL1' => 'Email Address',
  'LBL_CONTRACTS_ID' => 'Contract ID',
  'LBL_SALES_COMPANY_GC_NTTCOMGROUPCOMPANY_ID' => 'Sales Company (related  ID)',
  'LBL_SALES_COMPANY' => 'Sales Company',
  'LBL_MODULE_NAME_SINGULAR' => 'Sales Representative',
  'LNK_IMPORT_VCARD' => 'Import Sales Representative vCard',
  'LBL_IMPORT' => 'Import Sales Representative',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Sales Representative record by importing a vCard from your file system.',
);